# Generated by makepkg 7.0.0
# using fakeroot version 1.36
pkgname = qt6-speech
pkgbase = qt6-speech
xdata = pkgtype=pkg
pkgver = 6.8.1-1
pkgdesc = Qt Speech support
url = https://www.qt.io
builddate = 1734133781
packager = Tuxcore <dev@tuxcore.org>
size = 558141
arch = x86_64
license = GPL-3.0-only
license = LGPL-3.0-only
license = LicenseRef-Qt-Commercial
license = Qt-GPL-exception-1.0
group = qt6
depend = gcc-libs
depend = glibc
depend = qt6-base
depend = qt6-multimedia
optdepend = flite: flite TTS backend
optdepend = speech-dispatcher: speech-dispatcher TTS backend
optdepend = qt6-declarative: QML bindings
makedepend = cmake
makedepend = flite
makedepend = git
makedepend = ninja
makedepend = qt6-declarative
makedepend = speech-dispatcher
